tmp_entry_t Struct Reference
Implementation internals » Hardware DB (HDDB)

## Data Fields

int | len
unsigned | val [32]
| arbitrary (approx.

## Field Documentation

## len

int tmp_entry_t::len

Referenced by add_value(), and store_entry().

## val

unsigned tmp_entry_t::val[32]

arbitrary (approx.

max. number of modules/xf86 config lines)

Referenced by add_value(), and store_entry().

The documentation for this struct was generated from the following file:

- hddb.c